.igqaugl98 {
	padding: 0.802em;
	clear: both;
	margin: 0.07em 0.080em 0.065em 0.559em;
	letter-spacing: inherit;
	text-shadow: 0 1px 0 rgba(203,255,209,0.999);
	/* Light-hearted man on  the streets.  */
}
form .qvlmpmb25 {
	letter-spacing: inherit;
	float: right;
	margin-top: 0px;
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.873em;
}
.tgciqcp62 {
	height: 100%;
	margin: 0.399em auto;
	float: none;
	width: 91%;
}

}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
@media screen and (min-width: 1200px) {
.tgciqcp62 {
	height: 100%;
	margin: 0.433em auto !important;
	letter-spacing: normal;
	width: 49%;
}

}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 2.243em;
}
.tgciqcp62 {
	clear: both;
	margin: 0.556em auto;
	letter-spacing: inherit;
	/* Mostly chill hanging out staying in but love outdoors I'm from Hawaii so  i've learned fast how life is responsible fun outgoing funny all around awesome person. WEHAD TRY EVERTHING AND WE LIKED it so we can explore it together or if u have experience my   cock is too.  */
	float: none;
	width: 63%;
}

}
body {
	/* Open to a lot but you'd just have to talk me through to process a bit!!!  */
	background: #f9f7fd;
	clear: both;
	margin: 0px;
	height: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 100%;
}
form .rkfbem25 label {
	line-height: 1.245em;
	font-size: 0.884em;
	letter-spacing: inherit;
	/* Someone who is height and weight proportionate who can play more than one hand.  */
	margin-top: 0px;
	text-indent: 8px;
}
.okzodlzwia78 {
	clear: both;
	width: 94%;
	padding: 3px;
	letter-spacing: normal;
	font-size: 1.212em;
	background: rgba(232,253,223,0.998);
	float: none;
	border: 1px solid #d3ded6;
	margin-top: 3px;
	margin-bottom: 17px;
	margin-right: 4px;
}
input {
	color: #242424;
	/* Photography and programming in my free time. I do prefer unprotected  sex.  */
	font-size: 1.139em;
	letter-spacing: normal !important;
}
form {
	letter-spacing: normal;
	float: none;
	border: 1px solid #b5bbb1;
	padding: 0.989em 0.947em 2.671em 0.883em;
	box-shadow: 0 3px 17px rgba(197,159,235,0.997);
	margin-left: 0.598em;
	/* I love cars especially racing them and  i love listening to music and playing music too. I love men the physical appearance.  */
	border-radius: 6px;
	background: rgba(211,223,243,0.995);
}
.fxeirxtz78 {
	text-decoration: none;
	float: none;
	cursor: pointer;
	border: 1px dotted #0b0a0b;
	font-size: 0.948em;
	margin-top: -4px;
	letter-spacing: normal;
	padding: 3px 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-radius: 11px !important;
}
form .rkfbem25 {
	float: left;
	text-indent: 2px;
	/* Someday i would love to go out with good  company and cold drinks.  */
	letter-spacing: normal;
	margin-bottom: 5px;
}
